Bug 1565365 - Unable to perform SSA if Vm storage is fileshare on SCVMM and throws error in evm.log
Summary: Unable to perform SSA if Vm storage is fileshare on SCVMM and throws error in...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Jerry Keselman
QA Contact: Satyajit Bulage
URL:
Whiteboard: smartstate:scvmm:vm
Keywords: ZStream
Depends On: 1534352
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 22:29 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
4 users (show)

(edit)
Clone Of: 1534352
(edit)
Last Closed: 2018-06-25 14:19:14 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19 UTC

Comment 2 CFME Bot 2018-04-09 22:31:51 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:

https://github.com/ManageIQ/manageiq-gems-pending/commit/5da34962f7ab1ef9d34415cb631ec682ee49248b
commit 5da34962f7ab1ef9d34415cb631ec682ee49248b
Author:     Richard Oliveri <oliveri.richard.github@gmail.com>
AuthorDate: Fri Mar  2 17:04:02 2018 -0500
Commit:     Richard Oliveri <oliveri.richard.github@gmail.com>
CommitDate: Fri Mar  2 17:04:02 2018 -0500

    Merge pull request #53 from jerryk55/scvmm_credentials_probe_exception

    Show Improper Credentials Message in Smartstate Failure in UI
    (cherry picked from commit 339de53cc7f4f32ac5da319e0127dd71e9de8ace)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1565365

 lib/gems/pending/Scvmm/miq_hyperv_disk.rb | 3 +-
 lib/gems/pending/disk/DiskProbe.rb | 4 +
 2 files changed, 6 insertions(+), 1 deletion(-)

Comment 3 Satyajit Bulage 2018-05-02 11:36:58 UTC
Able to perform SSA on VM which has disk on fileshare.

Verified Version: 5.8.4.2.20180424224202_be9b69f

Comment 5 errata-xmlrpc 2018-06-25 14:19:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.